Subject: Re: [PATCH] checkout tests: enable test with complex relative path

From: Jonathan Nieder <[email-masked]>
Date: Wed, 9 Oct 2013 12:39:53 -0700

Stefan Beller wrote:

> This test was put in, but commented out in fed1b5ca (2007-11-09,
> git-checkout: Test for relative path use.)
> It's been a while since 2007 and the intended test case works now.
> (I could not find the enabling commit in ls-files however.)

Bisects to v1.5.5-rc0~184^2~3 (setup: sanitize absolute and funny paths
in get_pathspec(), 2008-01-28).  Thanks.